@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/MyriadProRegular.eot');
    src: url('fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('fonts/MyriadProRegular.woff2') format('woff2'),
         url('fonts/MyriadProRegular.woff') format('woff'),
         url('fonts/MyriadProRegular.ttf') format('truetype'),
         url('fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProIt';
    src: url('fonts/MyriadProIt.eot');
    src: url('fonts/MyriadProIt.eot') format('embedded-opentype'),
         url('fonts/MyriadProIt.woff2') format('woff2'),
         url('fonts/MyriadProIt.woff') format('woff'),
         url('fonts/MyriadProIt.ttf') format('truetype'),
         url('fonts/MyriadProIt.svg#MyriadProIt') format('svg');
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/MyriadProBold.eot');
    src: url('fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('fonts/MyriadProBold.woff2') format('woff2'),
         url('fonts/MyriadProBold.woff') format('woff'),
         url('fonts/MyriadProBold.ttf') format('truetype'),
         url('fonts/MyriadProBold.svg#MyriadProBold') format('svg');
}
@font-face {
    font-family: 'MyriadProBoldIt';
    src: url('fonts/MyriadProBoldIt.eot');
    src: url('fonts/MyriadProBoldIt.eot') format('embedded-opentype'),
         url('fonts/MyriadProBoldIt.woff2') format('woff2'),
         url('fonts/MyriadProBoldIt.woff') format('woff'),
         url('fonts/MyriadProBoldIt.ttf') format('truetype'),
         url('fonts/MyriadProBoldIt.svg#MyriadProBoldIt') format('svg');
}

@font-face {
    font-family: 'MuseoSans_500';
    src: url('fonts/MuseoSans_500.eot');
    src: url('fonts/MuseoSans_500.eot') format('embedded-opentype'),
         url('fonts/MuseoSans_500.woff2') format('woff2'),
         url('fonts/MuseoSans_500.woff') format('woff'),
         url('fonts/MuseoSans_500.ttf') format('truetype'),
         url('fonts/MuseoSans_500.svg#MuseoSans_500') format('svg');
}
